Page MenuHomePhabricator

Special:TimedMediaHandler report doesn't distinguish running files from never-been-run
Closed, ResolvedPublic

Details

Related Gerrit Patches:
mediawiki/extensions/TimedMediaHandler : masterDon't list transcodes that were never initiated as failures.

Event Timeline

brion created this task.Sep 17 2015, 7:07 PM
brion raised the priority of this task from to Needs Triage.
brion updated the task description. (Show Details)
brion added subscribers: Aklapper, brion, Matanya.
TheDJ moved this task from To sort to Transcoding on the TimedMediaHandler board.Oct 21 2015, 7:00 PM
TheDJ moved this task from Transcoding to Doing on the TimedMediaHandler board.Apr 19 2016, 8:13 PM
Restricted Application added a subscriber: TerraCodes. · View Herald TranscriptApr 19 2016, 8:13 PM

Change 284255 merged by jenkins-bot:
Don't list transcodes that were never initiated as failures.

https://gerrit.wikimedia.org/r/284255

brion closed this task as Resolved.May 1 2016, 7:09 PM
brion claimed this task.
TheDJ moved this task from Doing to Done on the TimedMediaHandler board.May 3 2016, 8:23 PM